Bug 987720 - Topic Rendering is lost when hiding search results
Topic Rendering is lost when hiding search results
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 21:41 EDT by Lee Newson
Modified: 2013-09-08 20:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 20:00:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-07-23 21:41:47 EDT
The topic rendering disappears and won't come back until a change is made when you hide/show the search results.
Comment 1 Lee Newson 2013-08-02 01:30:55 EDT
Fixed in build 201308021513

https://github.com/pressgang-ccms/PressGangCCMSUI/commit/2593bfa279d227f8495aff2843138c1a3c595bf8

The show/hide results panel no longer causes the whole view to re-initialise which means that the rendered view will continue to show any content without being reloaded.

Note You need to log in before you can comment on or make changes to this bug.